
/* Project specific style sheet */


/* Option selection buttons */
.button-option {
  border: 2px solid white;
  border-radius: 5px;
  margin: 0px 0px 10px 0px;
  padding: 5px 10px;
  color: white;
  background: black;
  font-weight: normal;
  font-size: 14px;
  width: 140px;
  cursor: pointer;
  transition: 250ms;
}

.button-option:hover {
  transform: scale(1.05);
  text-decoration: none;
}

.button-menu {
  border: 2px solid white;
  border-radius: 15px;
  padding: 5px 10px;
  position: relative;
  font-weight: normal;
  font-size: 20px;
  width: 170px;
  cursor: pointer;
  margin: 10px;
}

